/******************************************************
 *
 *
 *
 *              MOBILE
 *
 *
 *
 *******************************************************/

@media only screen and (min-width: 100px)  and (max-width: 740px) {
    /* Structure */
    #page {
        padding-top: 110px;
    }
    
    #filters {
    	width: auto;
    }
    
    .width360 {
        width: 100%;
    }
    
    #m_header_content {
        height: 60px;
        background-color: #000;
        display: table;
        width: 100%;
    }
    
    #m_header_content .left {
        display: table-cell;
        text-align: left;
        vertical-align: middle;
    }
    #m_header_content .right {
        display: table-cell;
        text-align: right;
        vertical-align: middle;
    }
    
    #m_header_content .left img {
        padding-left: 5px;
        height: 25px;
    }
    
    #m_header_content .right img {
        padding-right: 5px;
        height: 37px;
        cursor: pointer;
    }
    
    #header {
        position: relative;
        height: auto;
    }
    
    #page {
        padding-top: 0px;
    }
    
    #footer {
        line-height: inherit;
    }
    
    #m_footer_container {
        padding: 15px 5px;
        width: 100%;
        height: 100%;
        border-top: 1px dotted #7a7977;
        position: relative;
        font-size: 8px;
        box-sizing: border-box;
        -moz-box-sizing: border-box;
    }

    #m_footer_content {
        font-size: 10px;
        text-transform: uppercase;
        display: table;
        height: 100%;
        letter-spacing: 2px;
    }
    #m_footer_content a {
        color: #000;
        text-decoration: none;
    }
    #m_footer_content .left {
        vertical-align: middle;
        text-align: left;
    }
    #m_footer_content .right {
        vertical-align: middle;
        text-align: right;
        position: relative;
    }
    #m_footer_content .right img {
        position: absolute;
        right: 4px;
        top: 30px;
    }
    
    .mikadoplus {
        position: relative;
        right: inherit;
        top: inherit;
        margin-top: 75px;
    }
    
    /* Menu */
   
    #m_submenu {
        width: 100%;
        background-color: #FFF;
        font-size: 11px;
    }
    
    .m_menu_item_container {
        min-height: 40px;
        line-height: 40px;
        font-size: 11px;
        box-sizing: border-box;
        -moz-box-sizing: border-box;
        position: relative;
    }
    .m_menu_item_container span {
        padding-left: 5px;
        color: #000;
        text-decoration: none;
        display: block;
        width: 100%;
        height: 100%;
        line-height: 40px; 
        border-bottom: 1px dotted #000;
        box-sizing: border-box;
        -moz-box-sizing: border-box;
    }
    
    .m_menu_item_container a {
        padding-left: 5px;
        color: #000;
        text-decoration: none;
        display: block;
        width: 100%;
        height: 100%;
        line-height: 40px; 
        border-bottom: 1px dotted #000;
        font-size: 11px;
        box-sizing: border-box;
        -moz-box-sizing: border-box;
    }
    
    .m_menu_item_container img {
        position: absolute;
        right: 23px;
        top: 15px;
        height: 7px;
        font-size: 11px;
    }
    
    .m_submenu {
        font-family: Georgia,Constantia, "Lucida Bright", Lucidabright, "Lucida Serif", Lucida, "DejaVu Serif", "Bitstream Vera Serif", "Liberation Serif", serif;
        font-weight: 400;
        font-size: 12px;
    }
    
    .m_submenu_item {
        background-color: #f7f7f7;
        min-height: 40px;
        line-height: 40px;
        position: relative;
        font-size: 12px;
    }
    
    .m_submenu_item span {
        padding-left: 20px;
        font-size: 12px;
    }
    
    .m_submenu_item a {
        padding-left: 20px;
        font-size: 12px;
    }
    
    .m_subsubmenu {
        display: table;
        width: 100%;
        background-color: #FFF;
        border-bottom: 1px dotted #000;
        font-size: 12px;
    }
    
    .menu_item_container {
        display:table-cell;
        vertical-align: bottom;
        text-align: center;
        width: 25%;
        height: 40px;
    }
    
    .m_subsubmenu_item {
        display: table-cell;
        width: 33%;
        border: none;
        padding-left: 0px;
        text-align: center;
        font-style: italic;
        font-size: 12px;
    }
    
    .m_subsubmenu_item a {
        padding-left: 0px;
        border: none;
        font-size: 12px;
    }
    
    .noright {
        padding-right: 0px;
    }
    .noleft {
        padding-left: 0px;
    }
    
    .subsubmenu.first {
        margin-left: 0px;
    }
    
    #breadcrump {
        padding-top: 15px;
        padding-bottom: 15px;
    }
    
    /*
     * Important
     */
    
    .tab {
        display: none;
    }
    
    .mob {
        display: block;
    }
    .not_mob {
        display: none;
    }
    
    .pageWidth {
        width: 100%;
    }
    .pageWidthExt {
        width: 710px;
        margin: 0 auto;
    }
    
    .submenuWidth {
        width: 710px;
        margin: 0 auto;
    }
    
    /* Home */
   #video_text .title {
       font-size: 34px;
       line-height: 30px;
   }
   
   #latest_news_table {
		display: block;
	}
	
	#latest_news_left {
		display: block;
		text-align: center;
	}
	
	#latest_news_right {
		display: block; 
		text-align: center; 
		padding-top: 10px;
	}
   #latest_news a {
   		display: inline-block;
   }
   
   #action_image {
       position: relative;
       padding-bottom: 1px;
   }
   
   #action_image img {
       max-width: 100%;
   }
   
   #action_image .text {
       width: 235px;
       font-size: 15px;
   }
   
   #action_image .subtitle {
       font-size: 11px;
       width: 260px;
   }
   
   #bouilles {
       height: 250px;
   }
   
   #bouilles .slider img {
       max-height: 145px;
   }
   
   #bouilles .slider {
       overflow-x: scroll;
       -webkit-overflow-scrolling: touch;
   }
   
   #bouilles .title {
       padding-left: 5px;
       font-weight: 700;
       font-size: 11px;
       
   }
   
   .slider_content {
       overflow: hidden;
   }
   
   #shops {
       padding: 40px 0px;
   }
   
   #shop_container {
       display: block;
   }
   
   #shop_container .row {
       display: block;
   }
   #shop_container .shops_item {
       display: block;
       padding-left: 5px;
       padding-right: 5px;
       box-sizing: border-box;
       -moz-box-sizing: border-box;
   }
   
   #shop_container .shops_item img {
       width: 100%;
       position: absolute;
   }
   
   #shop_container .shops_item .shops_text {
       width: 215px;
   }
   
   #shop_container .shops_item .title {
       font-size: 13px;
   }
   #shop_container .shops_item .adress {
       font-size: 12px;
       line-height: 15px;
       margin-bottom: 0px;
   }
   
   #shop_container .shops_item hr {
       width: 45px;
       margin : 10px 0px;
   }
   
   #shop_container .shops_item a {
       font-size: 11px;
   }
   
   #shop_container .shops_item a.shop_image {
       display: block;
       height: 200px;
       overflow:hidden;
       position: relative;
   }
   
   /*
    * Pages
    */
   #collections_promo_text_inner h1 {
       font-size: 34px;
       line-height: 30px;
   }
   
   #collections_promo_text_inner {
       width: 100%;
       font-size: 13.5px;
   }
   
   #collections_promo_text {
       bottom: 25px;
   }
   
   .maxWidth {
       padding: 0px 5px;
       box-sizing: border-box;
       -moz-box-sizing: border-box;
   }
   
   hr.maxWidth {
       width: 100%;
       margin: 0px;
   }
   
   #collection_listing {
       width: 100%;
       padding: 0px 5px;
       box-sizing: border-box;
       -moz-box-sizing: border-box;
   }
   
   #collection_listing .product {
       width: 100%;
       height: auto;
       font-size: 9px;
   }
   
   #collection_listing .product:hover {
       border: 1px solid #FFF;
   }
   
   #collection_listing .product .image {
       height: auto;
   }
   
   #collection_listing .product img {
       height: auto;
       width: 100%;
       max-width: 100%;
   }
   
   #collection_listing .product .name {
       margin-top: 5px;
       font-size: 11px;
   }
   
   #rejoignez {
       width: 100%;
       padding: 23px;
       box-sizing: border-box;
       -moz-box-sizing: border-box;
   }
   
   #rejoignez .table {
       display: block;
   }
   #rejoignez .table .left {
       display: block;
       width: 100%;
       padding: 0px;
       text-align: center;
   }
   #rejoignez .table .right {
       display: block;
       width: 100%;
       padding: 0px;
       margin-top: 15px;
       text-align: center;
   }
   
   #collections_promo {
       margin-top: 0px;
   }
   
   #collections_promo_image {
       height: 100%;
   }
   
   .solaire {
       padding: 0px 5px;
       box-sizing: border-box;
       -moz-box-sizing: border-box;
   }
   
   .solaire_table {
       display: block;
       width: 100%;
   }
   .solaire_table .left {
       width: 100%;
       display: block;
       text-align: center;
       margin-bottom: 20px;
   }
   
   .solaire_table .left img {
       width: 100%;
   }
   
   .solaire_table .title {
       font-size: 13px;
   }
   
   .solaire_table .right {
       width: 100%;
       display: block;
       padding-left: 0px;
   }
   
   .solaire_table .text {
       font-size: 12px;
   }
   
   .solaire_table .right hr {
       width: 45px;
   }
   
   .solaire_table .btn {
       width: 100%;
       margin-top: 15px;
       font-size: 13px;
   }
   
   .solaire hr {
       width: 100%;
   }
   hr.begin {
       width: 100%;
   }
   
   #apropos hr.begin {
       margin: 20px 0px;
   }
   
   hr.story_sep {
       width: 100%;
       margin-top: 20px;
       margin-bottom: 20px;
   }
   .story hr {
       width: 45px;
   }
   #apropos {
       width: 100%;
       padding: 0px 5px;
       box-sizing: border-box;
       -moz-box-sizing: border-box;
   }
   
   #apropos .logo {
       margin-top: 20px;
   }
   
   #apropos hr.video {
       margin: 20px 0px;
   }
   
   .story .title {
       font-size: 13px;
   }
   
   .story .text {
       font-size: 12px;
   }
   
   .story .full .title {
       font-size: 20px;
   }
   
   .story .left img {
       width: 100%;
   }
   .story .right img {
       width: 100%;
   }
   
   .story {
       width: 100%;
       display: block;
       overflow: hidden;
   }
   
   .story .left {
       width: 100%;
       display: block;
   }
   .story .right {
       width: 100%;
       display: block;
   }
   
   .story.typeLeft .right {
       margin-left: -20px;
   }
   .story.typeRight .left {
       margin-left: -20px;
   }
   
   .story .full hr.sp {
       width: 80%;
   }
   
   .story .full {
       width: 100%;
   }
   
   .indispensable {
       width: 100%;
       padding: 0px 5px; 
       box-sizing: border-box;
       -moz-box-sizing: border-box;
   }
   
   .indispensable .title {
       font-size: 13px;
   }
   
   .indispensable .indispensable_item .title {
       font-size: 20px;
   }
   
   .indispensable_item .text div {
       font-size: 12px;
   }
   
   #form {
       margin-top: 35px;
       padding-top: 25px;
   }
   
   #form .title {
       font-size: 16px;
       padding-left: 5px;
       box-sizing: border-box;
       -moz-box-sizing: border-box;
   }
   
   #form .subtitle {
       font-size: 12px;
       padding-left: 5px;
       box-sizing: border-box;
       -moz-box-sizing: border-box;
   }
   
   #form hr {
       margin: 20px 0px;
   }
   
   #form span {
       margin-top: 20px;
       font-size: 13px;
       padding-left: 5px;
       box-sizing: border-box;
       -moz-box-sizing: border-box;
   }
   
   #form .radio {
       font-size: 11px;
       margin-left: 5px;
   }
   
   .listing {
       width: 100%;
   }
   
   .image_radios {
       width: 100%;
       text-align: center;
   }
   
   #form .image_radio {
       margin: 20px 5px;
   }
   
   #form .image_radio img {
       width: 100px;
   }
   
   #image_text {
       padding-left: 5px;
       box-sizing: border-box;
       -moz-box-sizing: border-box;
   }
   
   #form_inner {
       width: 100%;
       text-align: left;
       padding: 0px 5px;
       box-sizing: border-box;
       -moz-box-sizing: border-box;
   }
   
   #form .subtitle {
       width: 100%;
   }
   
   #form .time_picker {
       width: 100%;
       box-sizing: border-box;
       -moz-box-sizing: border-box;
       margin-top: 13px;
   }
   
   #form .time_picker .choices {
       width: 100%;
       z-index: 1;
   }
   
   #form input.time {
       width: 100%;
       text-align: left;
       padding-left: 10px;
       box-sizing: border-box;
       -moz-box-sizing: border-box;
       font-size: 11px;
       background-color: #000;
   }
   #form .date_picker {
       width: 100%;
       box-sizing: border-box;
       -moz-box-sizing: border-box;
       margin-left: 0px;
   }
   
   #form input.date {
       width: 100%;
       text-align: left;
       padding-left: 10px;
       box-sizing: border-box;
       -moz-box-sizing: border-box;
       font-size: 11px;
       background-color: #000;
   }
   
   #form .radio {
       display: block;
   }
   
   #form input {
       font-size: 11px;
       width: 100%;
       background-color: #000;
       box-sizing: border-box;
       -moz-box-sizing: border-box;
   }
   
   #form textarea {
       font-size: 11px;
       width: 100%;
       box-sizing: border-box;
       -moz-box-sizing: border-box;
       background-color: #000;
   }
   
   ::-moz-focus-inner {
       border: 0;
        padding: 0; 
   }
   
   #form .button {
       text-align: center;
   }
   
   #form .time_picker .choices div {
       font-size: 11px;
       line-height: 25px;
       height: 25px;
   }
   
   .image_radio {
       width: 156px;
       text-align:center;
       margin-top: 20px;
   }
   
   hr.eight {
       width: 100%;
   }
   
   #news {
       width: 100%;
       padding: 0px 5px;
       box-sizing: border-box;
       -moz-box-sizing: border-box;
   }
   
   .news_item .first.v_frame {
       width: 100%;
       margin: 20px 0px;
   }
   
   .news_item .other.v_frame {
       width: 100%;
       margin: 20px 0px;
   }
   
   .news_item .cat {
       font-size: 9px;
       width: 100%;
   }
   .news_item .small_description {
       width: 100%;
       font-size: 12px;
   }
   .news_item .description {
       width: 100%;
       font-size: 12px;
   }
   
   .news_item .title {
       width: 100%;
       font-size: 20px;
   }
   
   .news_item img.first {
       width: 100%;
   }
   
   .news_item img.other {
       width: 90%;
   }   
   
   #news_navigation {
       display: none;
   }
   
   #news hr {
       width: 100%;
   }
   
   #p_shops .p_shop .right .image_holder {
       position: relative;
       width: 367px;
       overflow: hidden;
   }
   
   #special_filter {
       width: 100%;
       padding-right: 5px;
       padding-top: 15px;
       padding-bottom: 20px;
       text-align: right;
       margin: 0px 0px 10px 0px;
       
       box-sizing: border-box;
       -moz-box-sizing: border-box;
       background-color: #f7f7f7;
   }
   
  #special_filter a {
      color: #000;
      text-decoration: none;
      font-size: 10px;
  }
   
   #p_shops {
       width: 100%;
       padding-top: 0px;
       padding: 0px 5px;
       box-sizing: border-box;
       -moz-box-sizing: border-box;
   }
   
   #p_shops .p_shop {
       display: block;
       margin-top: 5px;
   }
   
   #p_shops .p_shop .left {
       display: block;
   }
   
   #p_shops .p_shop .right {
       display: none;
   }
   
   #p_shops hr {
       width: 100%;
   }
   
   .m_shops_img {
       position: relative;
       width: 100%;
       height: 200px;
       overflow: hidden;
       margin-bottom: 20px;
   }
   
   .m_shops_img img {
       width: 100%;
       position: absolute;
   }
   
   .shop_slider {
       margin-left: -340px;
   }
   
   #p_shops .p_shop .title {
       font-size: 13px;
   }
   
   #p_shops .p_shop .adresse {
       font-size: 12px;
   }
   
   #p_shops .p_shop a {
       font-size: 11px;
   }
   
   .shop_slider_item {
       width: 95px;
       height: 190px;
   }
   
   #p_shops .p_shop .opening {
       font-size: 12px;
   }
   
   #p_shops .p_shop .text {
       position: relative;
   }
   
   .m_pin {
       position: absolute;
       top: 0px;
       right: 10px;
   }
   .m_pin img {
       height: 15px;
   }
   .shop_slider_item img {
       width: 95px;
       height: 95px;
   }
   
   #p_shops .p_shop .left {
       padding: 0px;
       width: 100%;
   }
   
   .shop_slider_item .detail {
       display: block;
       background: none;
       top: 95px;
       height: 85px;
   }
   .shop_slider_item .detail .cell {
       vertical-align: top;
       padding-top: 10px;
   }
   
   #rejoignez hr {
       width: 100%;
   }
   
   .sitemap {
       width: 100%;
       padding: 0px 5px;
       box-sizing: border-box;
   }
   
   .sitemap hr {
       width: 100%;
   }
   
   .sitemap hr.small {
       width: 45px;
   }
   
   #m_about_video {
       width: 100%;
       margin-top: 20px;
       position: relative;
   }
   
   #m_about_video img {
       width: 100%;
   }
   
   #m_about_video img.m_play_btn {
       width: 60px;
       left: 50%;
       margin-left: -30px;
       top: 50%;
       margin-top: -30px; 
       position: absolute;
   }
   
   #about_video {
       width: 100%;
       height: 400px;
   }
   
   #about_video .video_img {
       width: 710px;
       height: 400px;
   }
   
   #apropos .quote {
       width: 100%;
   }
   
   #apropos .quote .title {
       font-size: 20px;
   }
   
   #apropos .quote .text {
       font-size: 12px;
   }
   
   /*#prod_slider {
       height: auto;
       position: relative;
   }
   
   #prod_slider_container  {
       height: auto;
       margin-top: 44px;
   }
   
   #slider_inner {
       position: relative;
   }
   
   #prod_slider .slide {
       width: 100%;
       float: inherit;
   }
   
   #prod_slider .slide img {
       height: auto;
       width: 100%;
       max-width: 100%;
   }*/
   
   #m_prod_slider_container {
       width: 100%;
       position: relative;
       height: 170px;
   }
   
   #m_prod_slider {
       width: 100%;
       position: absolute;
       height: 170px;
       overflow: hidden;
   }
   
   #m_prod_slider .slide {
       float: left;
   }
   
   #m_slider_inner {
       height: 160px;
       position: absolute;
   }
   
   #m_prod_slider .img {
       max-width: 260px;
       max-height: 160px;
   }
   
   .m_slide {
       float: left;
   }
   
   .m_slide.inactive {
       opacity: 0.5;
   }
   
   #share_product {
       padding: 0px 5px;
       box-sizing: border-box;
       -moz-box-sizing: border-box;
       width: 100%;
       font-size: 9px;
       letter-spacing: 1px;
   }
   
   #product_image_numbers {
       width: 710px;
       display: none;
   }
   #product_details {
       width: 100%;
       padding: 0px;
       display: block;
       padding: 0px 5px;
       box-sizing: border-box;
       -moz-box-sizing: border-box;
   }
   
   #product_description .title {
       font-size: 12px;
       margin: 0px;
   }
   
   #product_details .price {
       font-size: 40px;
       margin: 0px;
   }
   
   #product_description .name {
       font-size: 40px;
       margin: 0px;
   }
   
   
   #product_details .cell {
       width: 100%; 
       text-align: center;
       display: block;
       margin: 20px 0px;
   }
   
   #product_details .cell.right {
       width: 100%; 
       text-align: center;
       display: block;
   }
   
   .m_right {
       height: 7px; position: absolute; right: 25px; top: 33px;
   }
   
   #m_collections_promo {
       position: relative;
   }
   
   img.m_collections_promo {
       width: 100%;
   }
   
   #m_collections_promo_text_inner {
       position: absolute;
       bottom: 80px;
       width: 100%;
       text-align: center;
       color: #FFF;
       font-size: 14px;
   }
   
   #m_collections_promo_text_inner h1 {
       margin: 10px;
       text-shadow:0 0 9px #999;
       -webkit-text-shadow:0 0 9px #999;
       text-transform: uppercase;
       letter-spacing: 8px;
       font-size: 35px;
       line-height: 30px;
    }
    .overlay_content {
        width: 270px;
        margin-left: -155px;
        padding: 0px 20px 20px 20px;
        height: auto;
    }
    
    #openshare {
        width: 73px;
    }
    
    i {
        font-style: italic;
    }
}